.navigation{text-transform:uppercase;}
body{letter-spacing:5%;}
.product-block__detail{text-transform:uppercase; letter-spacing:12% !important; font-size:12px;}

.container-copyright-bar{color:#3b2c21; background:#5C90A3; 
    .section-footer__row{padding:10px;}


}



.disclosure__panel br {
  content: "";
  display: block;
  margin-bottom: 0.5em;
}

h5{margin-bottom:5px;}

.lightish-spaced-row-above{margin-top:0px;}